MVN

com.videoamp : flint_2.12

Maven & Gradle

Sep 09, 2017
5 stars

flint · flint

<dependency>
    <groupId>com.videoamp</groupId>
    <artifactId>flint_2.12</artifactId>
    <version>1.2.6</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.videoamp : flint_2.12 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.2.6

All Versions

Choose a version of com.videoamp : flint_2.12 to add to Maven or Gradle - All Versions:

  • Version Updated
  • flint_2.12-1.2.6

    Sep 08, 2017

How to add a dependency to Maven

Add the following com.videoamp : flint_2.12 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.videoamp</groupId>
    <artifactId>flint_2.12</artifactId>
    <version>1.2.6</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.videoamp : flint_2.12 gradle dependency to your build.gradle file:

implementation 'com.videoamp:flint_2.12:1.2.6'

Gradle Kotlin DSL: Add the following com.videoamp : flint_2.12 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.videoamp:flint_2.12:1.2.6")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.videoamp : flint_2.12 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.videoamp" % "flint_2.12" % "1.2.6"